{
  "compilerOptions": {
    "esModuleInterop": true,
    "module": "commonjs",
    "outDir": "build/",
    "strict": true,
    "target": "es6"
  },
  "include": [
    "source/scripts/*.ts"
  ],
  "exclude": [
    "node_modules/"
  ]
}
